Bug 7586 - File system corruption ref: report 7506
File system corruption ref: report 7506
Status: CLOSED DUPLICATE of bug 7506
Product: Red Hat Linux
Classification: Retired
Component: filesystem (Show other bugs)
4.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-04 15:32 EST by rehbein
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-06 12:10:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rehbein 1999-12-04 15:32:25 EST
As a followup, I repartitioned the 36 gigabyte drive into two partitions.
One partitions was sized to 31 gigabytes and the second partition was sized
to 5 gigabytes. The parititions were formatted fat32 and populated with
data. No data corruptions were observed in either partition.

Installed window 98 and parititoned the 36 gigabyte the full 36 gigabytes.
The drive was formatted fat32 and populated with data under windwos 98 and
linux. Do corruptions was observed.

It appears that problem is in the ext2 filesystem when a parition is in
excess of 32 gigabytes.
Comment 1 Bill Nottingham 1999-12-06 12:10:59 EST
*** This bug has been marked as a duplicate of 7506 ***

Note You need to log in before you can comment on or make changes to this bug.